section.faq-accordion{
	padding: 50px 0;
}
.accordion-wrapper .accordion-header {
	padding: 25px 20px;
    cursor: pointer;
    background-color: #13c7d6;
    color: white;
    position: relative;
}
.accordion-wrapper .single-accordion {
	overflow: hidden;
/*	height: 180px;*/
	display: block;
	border: 1px solid #11B4C2;
	transition: height 0.7s ease;
	margin-bottom: 30px;
}

/*.accordion-wrapper .single-accordion.hidden {
	height: 82px;
}*/
.single-accordion.hidden{
	border: none;
}
.single-accordion.hidden p{
	display: none;
}
.single-accordion p{
	padding: 20px;
}
.d-flex{
	display: flex;
	flex-wrap: wrap;
}
.single-accordion{
	flex: 0 0 49%;
    max-width: 49%;
	margin-bottom: 30px;
}
.content-space-between{
	justify-content: space-between;
}
.accordion-icon{
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}
body.rtl .accordion-icon{
	right: unset;
	left: 20px;
}
.accordion-header{
	font-size: 16px;
	font-family: "Arada-bold";
}
body.rtl .accordion-header{
	font-family: 'Cairo-Regular';
}
@media only screen and ( max-width: 600px) {
	.single-accordion{
		flex: 0 0 100%;
    	max-width: 100%;
	}
}